Page MenuHomePhabricator

Unnecessary tooltip when editing table cells
Closed, ResolvedPublic1 Story Points

Description

When moving the cursor on a table cell in VE editing mode, a tooltip appears telling me to "double-click for editing" (or something like this). I appreciate that. But when I follow the instruction and start writing in the table cell, the tooltip will reappear for that very same cell if I move the cursor (outside of the table); that is very annoying, as it often covers the content of the cell and makes the editing very difficult. The tooltip should never appear while someone is already editing the table cell!

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterUpdate VE core submodule to master (d5044cd1d)
VisualEditor/VisualEditor : masterToggle table cell tooltip when editing

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2018, 2:26 PM

Change 423490 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Toggle table cell tooltip when editing

https://gerrit.wikimedia.org/r/423490

Esanders claimed this task.Apr 2 2018, 3:50 PM
Esanders edited projects, added VisualEditor (Current work); removed VisualEditor.
Esanders set the point value for this task to 1.
Esanders moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 423490 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Toggle table cell tooltip when editing

https://gerrit.wikimedia.org/r/423490

Change 423941 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (9dbeb9d6e)

https://gerrit.wikimedia.org/r/423941

Change 423941 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (d5044cd1d)

https://gerrit.wikimedia.org/r/423941

Deskana closed this task as Resolved.Apr 9 2018, 3:34 PM